.footer{

padding:90px 0 40px;

background:#0f172a;

color:#fff;

}

.footer-logo{

height:55px;

margin-bottom:25px;

}

.footer-text{

line-height:1.9;

color:#cbd5e1;

margin-bottom:25px;

}

.footer h5{

margin-bottom:25px;

font-weight:700;

}

.footer ul{

padding:0;

list-style:none;

}

.footer ul li{

margin-bottom:14px;

color:#cbd5e1;

}

.footer ul li a{

text-decoration:none;

color:#cbd5e1;

transition:.3s;

}

.footer ul li a:hover{

color:#fff;

padding-left:8px;

}

.footer-social{

display:flex;

gap:15px;

margin-top:20px;

}

.footer-social a{

width:45px;

height:45px;

display:flex;

justify-content:center;

align-items:center;

border-radius:50%;

background:#1e293b;

color:#fff;

text-decoration:none;

transition:.35s;

}

.footer-social a:hover{

background:#6c63ff;

transform:translateY(-5px);

}

.footer hr{

margin:60px 0 30px;

border-color:#334155;

}

.copyright{

text-align:center;

color:#94a3b8;

}